
Redmine - Feature #9213

User without email

2011-09-09 11:56 - Luis Serrano Aranda

Status: Closed Start date: 2011-09-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I think a interesting feature would be add the possibility of add users without email

Related issues:

Is duplicate of Redmine - Feature #3544: user accounts without email address New 2009-06-25

History

#1 - 2011-09-09 13:23 - Etienne Massip

Closed as duplicate of #3544.

#2 - 2011-09-09 13:24 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate
